/* Section */
.single-media-section {}

/* Intro */
.single-media-section-intro {
    padding-bottom: 48px;
}

.single-media-section-intro .btn {
    margin-top: 16px;
}

/* Media Wrapper */
.single-media-wrapper {
    padding: 0 32px;
}

/* Media Item */
.single-media-item {
    position: relative;
    height: 400px;
    overflow: hidden;
}

.single-media-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.single-media-item .video-bttn {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
    background: rgba(0, 0, 0, 0.12);
    transition: background 0.3s;
}

.single-media-item .video-bttn:hover,
.single-media-item .video-bttn:focus {
    background: rgba(0, 0, 0, 0.25);
}

.single-media-item .video-bttn svg {
    width: 80px;
    height: auto;
    transition: transform 0.3s;
}

.single-media-item .video-bttn:hover svg,
.single-media-item .video-bttn:focus svg {
    transform: scale(1.1);
}

@media (min-width: 768px) {
    .single-media-section-intro {
        padding-bottom: 64px;
    }

    /* Media Wrapper */
    .single-media-wrapper {
        padding: 0 64px;
    }

    /* Media Item */
    .single-media-item {
        height: 500px;
    }

    .single-media-item .video-bttn svg {
        width: 100px;
    }
}

@media (min-width: 1200px) {
    /* Media Wrapper */
    .single-media-wrapper {
        padding: 0 120px;
    }

    /* Media Item */
    .single-media-item {
        height: 600px;
    }

    .single-media-item .video-bttn svg {
        width: 128px;
    }
}
